html,
body {
    overflow-x: hidden;
}

.navbar {
    flex-basis: 80vh;
}

.click-photos-parent {
    position: relative;
}

.click-photos-container {
    position: absolute;
    z-index: 1;
    height: auto;
    top: -100%;
    right: 25vw;
}

.click-photos,
.squiggle {
    display: block;
    width: 300px;
    z-index: 2;
    position: relative;
}

.squiggle {
    margin-top: -20px;
    z-index: 1;
}

.modal-fullscreen .modal-content {
    padding: 0px;
}

.modal-fullscreen .modal-content .btn-close {
    margin-left: auto;
    margin-right: 20px;
    margin-top: 20px;
}

.minizine-content {
    margin-left: auto;
    margin-right: auto;
    align-self: center;
    overflow-y: scroll;
    width: 75vw;
    margin-top: 40px;
    margin-bottom: 50px;
    scrollbar-width: none;
    /* Firefox */
    -ms-overflow-style: none;
    /* IE/Edge */
}

.wash {
    position: fixed;
    inset: 0;
    background: #ffffff;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.45s ease 0.25s;
    /* delayed so blur happens first */
    z-index: 50;
}

body.blurring > *:not(.wash):not(.modal):not(.modal-backdrop) {
  filter: blur(18px) brightness(0.75);
  opacity: 0.4;
  transition: filter 0.6s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.6s ease;
}

body.blurring .wash {
    opacity: 1;
    pointer-events: all;
}

.modal.fade .modal-dialog {
  transform: none;
}

.minizine-content::-webkit-scrollbar {
    display: none;
}

.minizine-content img,
.minizine-content video {
    width: 75vw;
    height: auto;
}

.minizine-content h3 {
    font-family: neue-haas-grotesk-display, sans-serif;
    margin-top: 14px;
}

.minizine-content p {
    margin-top: 7px;
    font-family: "Inter", sans-serif;
}

.A25B51D34A4E92A51C917198B5FAD9 {
    height: 100vh;
}

.A25B51D34A4E92A51C917198B5FAD9 {
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    flex-direction: column;
    display: flex;
}

.E35E4A4AA5434D9C993FB2157C715A {
    font-size: 120px;
    margin-right: auto;
    margin-top: auto;
    margin-left: auto;
    font-weight: 800;
    margin-bottom: 30px;
    text-align: center;
}

.A7C8E0EB1B8A46E0A0223881A0EBB285 {
    overflow: hidden;
    padding-bottom: 40px;
    display: grid;
    grid-template: 'i1 i2 i3' 100%
        / 1fr 1fr 1fr;
}

.D3784F67D373449BA5BD0E3E03387970 {
    margin-right: 0px;
    object-fit: cover;
    height: 600px;
    margin-left: auto;
    grid-area: i1;
}

.B1002389084B73827C55A7A2C638D9 {
    margin-left: auto;
    grid-area: i2;
    margin-right: auto;
    height: 600px;
    object-fit: cover;
}

.A75D715113B44232A192FF9F7C2D298D {
    height: 600px;
    margin-right: auto;
    margin-left: 0px;
    object-fit: cover;
    grid-area: i3;
}

.FA1F6932C1234A49A225EF63206953F8 {
    margin-bottom: auto;
    margin-top: auto;
    margin-right: auto;
    width: 763px;
    margin-left: auto;
}

.F42AE0E764B178ED31A5E4E64A28D {
    overflow: hidden;
    display: grid;
    grid-template: 'i1 i2' 100%
        / 1fr 1fr;
    padding-top: 40px;
}

.A53D523D2743B89166EDA729781A25 {
    margin-right: 30px;
    grid-area: i1;
    object-fit: cover;
    margin-left: auto;
    height: 600px;
}

.DB3AA01AEB409DA0175E33927304A8 {
    grid-area: i2;
    height: 600px;
    object-fit: cover;
    margin-right: auto;
    margin-left: 30px;
}

.A1CC2E7A0EB4470B91650B2452E93D8 {
    overflow: hidden;
    padding-top: 70px;
    grid-template: 'i1 i2 i3' 100%
        / 1fr 1fr 1fr;
    display: grid;
}

.FF5B77104DA2BA5B6450C4BD6495 {
    margin-right: 0px;
    object-fit: cover;
    margin-left: auto;
    height: 600px;
    grid-area: i1;
}

.AED6AEBC35443308CB43645882486EE {
    height: 600px;
    margin-right: auto;
    grid-area: i2;
    margin-left: auto;
    object-fit: cover;
}

.AC724BFCAF1C4F358D0B8EE5E1888E31 {
    margin-left: 0px;
    grid-area: i3;
    object-fit: cover;
    height: 600px;
    margin-right: auto;
}

.BBEADFBE6149DA86E7C0A9D50F9377 {
    padding-top: 70px;
    display: grid;
    grid-template: 'i1 i2 i3' 100%
        / 1fr 1fr 1fr;
    overflow: hidden;
    padding-bottom: 70px;
}

.D428CCADE7C44B383D3658C4AFD9FC0 {
    margin-right: auto;
    grid-area: i1;
    height: 600px;
    margin-left: auto;
    object-fit: cover;
}

.E7945C6C480AAED1572EB262BE77 {
    margin-left: auto;
    object-fit: cover;
    grid-area: i2;
    height: 600px;
    margin-right: auto;
}

.CEF5184A42BCA8D6A523DB3F11DD {
    height: 600px;
    margin-right: auto;
    margin-left: auto;
    grid-area: i3;
    object-fit: cover;
}

.A2B4C73C76DA4C4F81FC1F9649FDACF4 {
    overflow: hidden;
    grid-template: 'i1 i2' 100%
        / 1fr 1fr;
    display: grid;
}

.DD57701C7484EDDB4F43F0D9F9DAFD9 {
    object-fit: cover;
    height: 600px;
    grid-area: i1;
    margin-left: auto;
    margin-right: auto;
}

.B969555AB74881BE558BB2C8258170 img:first-of-type {
    height: 600px;
}

.B9695ACCESS {
    position: absolute;
    height: 250px;
    bottom: 0px;
    left: -175px;
    transform: rotate(-5deg);
}

.B969555AB74881BE558BB2C8258170 {
    position: relative;
    grid-area: i2;
    margin-left: auto;
    margin-right: auto;
    object-fit: cover;
}

.D16466DA344351B3F5F750178E8FC2 {
    grid-template: 'i1 i2 i3' 100%
        / 1fr 1fr 1fr;
    padding-top: 70px;
    display: grid;
    overflow: hidden;
    padding-bottom: 70px;
}

.D6BFA236F7414D912BB82C5BD75581 {
    grid-area: i1;
    object-fit: cover;
    margin-left: auto;
    height: 600px;
    margin-right: -100px;
}

.FCEF12809659423299EFC02A9025A41B {
    margin-right: -25px;
    overflow: hidden;
    grid-template: 'i1 i2 i3 i4 i5' 100%
        / 1fr 1fr 1fr 1fr 1fr;
    grid-area: i2;
    margin-left: auto;
    display: grid;
    z-index: 2;
}

.FF6F6C0652B4466B35B541AD7023FC0 {
    height: 400px;
    margin-top: auto;
    grid-area: i1;
    object-fit: cover;
    margin-bottom: auto;
}

.F133C5D99B42038EF1625EE64F14BE {
    z-index: 2;
    margin-left: -50px;
    margin-top: auto;
    grid-area: i2;
    object-fit: cover;
    height: 300px;
    margin-right: auto;
    margin-bottom: 100px;
}

.EBC6E00D8F415FAC360AC0F9C69150 {
    z-index: 1;
    grid-area: i3;
    object-fit: cover;
    margin-left: -275px;
    height: 400px;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
}

.CDAC199A73AD4DC1A958C8601A4F8466 {
    z-index: 2;
    height: 200px;
    grid-area: i4;
    object-fit: cover;
    margin-right: auto;
    margin-bottom: auto;
    margin-top: auto;
    margin-left: -200px;
}

.CEFAEBF7D84EEA83AFE0EC6F9BE44C {
    z-index: 4;
    margin-bottom: auto;
    object-fit: cover;
    height: 100px;
    margin-left: -100px;
    margin-top: 150px;
    margin-right: auto;
    grid-area: i5;
}

.A067A12FC6B0416A920481DD31A8F670 {
    margin-left: -100px;
    height: 600px;
    object-fit: cover;
    grid-area: i3;
    margin-right: auto;
    z-index: 1
}

@media (max-width: 1400px) {
    .click-photos-container {
        top: -175px;
    }

    /* Allow grids to overflow from both sides, keeping center fixed */
    .A7C8E0EB1B8A46E0A0223881A0EBB285,
    .F42AE0E764B178ED31A5E4E64A28D,
    .A1CC2E7A0EB4470B91650B2452E93D8,
    .BBEADFBE6149DA86E7C0A9D50F9377,
    .A2B4C73C76DA4C4F81FC1F9649FDACF4 {
        overflow: visible;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        min-width: 100vw;
        width: max-content;
    }

    /* All img tags inside a display: grid parent */
    .A7C8E0EB1B8A46E0A0223881A0EBB285 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .F42AE0E764B178ED31A5E4E64A28D img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .A1CC2E7A0EB4470B91650B2452E93D8 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .BBEADFBE6149DA86E7C0A9D50F9377 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .A2B4C73C76DA4C4F81FC1F9649FDACF4 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .D16466DA344351B3F5F750178E8FC2 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    video {
        height: 400px !important;
    }

    .FF6F6C0652B4466B35B541AD7023FC0 {
        height: 200px;
        margin-left: 0px !important;
    }

    .F133C5D99B42038EF1625EE64F14BE {
        height: 150px;
        margin-left: -20px;
    }

    .EBC6E00D8F415FAC360AC0F9C69150 {
        height: 250px;
        margin-left: -150px;
    }

    .CDAC199A73AD4DC1A958C8601A4F8466 {
        height: 150px;
        margin-left: -60px;
    }

    .CEFAEBF7D84EEA83AFE0EC6F9BE44C {
        height: 75px;
        margin-left: -60px;
        margin-top: 75px;
    }

    .FCEF12809659423299EFC02A9025A41B {
        padding-left: 25%;
        padding-right: 25%;
        margin-right: auto;
        margin-left: -80px;
    }
}

@media (max-width: 1000px) {
    .E35E4A4AA5434D9C993FB2157C715A {
        font-size: 80px;
    }

    .click-photos-container {
        position: absolute;
        bottom: 90%;
        top: auto;
        /* ensure top is not set */
    }

    .D16466DA344351B3F5F750178E8FC2 {
        grid-template:
            'i2 i2'
            'i1 i3'
            / 1fr 1fr;
    }

    .D6BFA236F7414D912BB82C5BD75581 {
        margin-top: 70px;
        margin-right: 30px;
    }

    .A067A12FC6B0416A920481DD31A8F670 {
        margin-top: 70px;
        margin-left: 30px;
    }

    /* All img tags inside a display: grid parent */
    .A7C8E0EB1B8A46E0A0223881A0EBB285 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .F42AE0E764B178ED31A5E4E64A28D img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .A1CC2E7A0EB4470B91650B2452E93D8 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .BBEADFBE6149DA86E7C0A9D50F9377 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .A2B4C73C76DA4C4F81FC1F9649FDACF4 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .D16466DA344351B3F5F750178E8FC2 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    video {
        height: 300px !important;
    }

    .B9695ACCESS {
        height: 150px;
        left: -45%;
    }

    .EBC6E00D8F415FAC360AC0F9C69150 {
        margin-left: -70px;
    }

    .A067A12FC6B0416A920481DD31A8F670 {
        margin-left: 10px;
    }

    .CEFAEBF7D84EEA83AFE0EC6F9BE44C {
        margin-top: 20px;
        margin-left: -40px;
    }

    .F133C5D99B42038EF1625EE64F14BE,
    .D6BFA236F7414D912BB82C5BD75581 {
        margin-right: 10px;
    }

    .D428CCADE7C44B383D3658C4AFD9FC0 {
        margin-right: 0px;
    }

    .CEF5184A42BCA8D6A523DB3F11DD {
        margin-left: 0px;
    }

    .FCEF12809659423299EFC02A9025A41B {
        padding-left: 35%;
        padding-right: 35%;
        /* margin-right: auto;
        margin-left: -80px; */
    }
}

@media (min-width: 600px) {
    .minizine-content {
        width: 500px !important;
    }

    .minizine-content img, .minizine-content video {
        width: 500px;
    }
}

@media (max-width: 832px) {

    .minizine-content img,
    .minizine-content video {
        width: 75vw;
        height: auto;
    }

    .D16466DA344351B3F5F750178E8FC2 {
        padding-bottom: 0px;
    }

    .navbar {
        flex-basis: calc(100vh - 200px);
    }

    .E35E4A4AA5434D9C993FB2157C715A {
        font-size: 50px;
        margin-bottom: 0px;
    }

    .click-photos,
    .squiggle {
        width: 75%;
        left: 30%;
    }

    .A7C8E0EB1B8A46E0A0223881A0EBB285 {
        margin-top: 40px;
    }

    /* All img tags inside a display: grid parent */
    .A7C8E0EB1B8A46E0A0223881A0EBB285 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .F42AE0E764B178ED31A5E4E64A28D img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .A1CC2E7A0EB4470B91650B2452E93D8 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .BBEADFBE6149DA86E7C0A9D50F9377 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .A2B4C73C76DA4C4F81FC1F9649FDACF4 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    .D16466DA344351B3F5F750178E8FC2 img:not(.B9695ACCESS):not(.FCEF12809659423299EFC02A9025A41B > img),
    video {
        height: 250px !important;
    }

    .B9695ACCESS {
        height: 100px;
        left: -20%;
    }

    .A53D523D2743B89166EDA729781A25 {
        margin-right: 10px;
    }

    .DB3AA01AEB409DA0175E33927304A8 {
        margin-left: 10px;
    }

    .E7945C6C480AAED1572EB262BE77,
    .B1002389084B73827C55A7A2C638D9 {
        margin-right: 20px;
        margin-left: 20px;
    }

    .FF6F6C0652B4466B35B541AD7023FC0 {
        height: 200px;
    }

    .F133C5D99B42038EF1625EE64F14BE {
        height: 125px;
        margin-bottom: 20px;
    }

    .EBC6E00D8F415FAC360AC0F9C69150 {
        height: 225px;
    }

    .CDAC199A73AD4DC1A958C8601A4F8466 {
        height: 125px;
    }

    .CEFAEBF7D84EEA83AFE0EC6F9BE44C {
        height: 50px;
        margin-left: -60px;
        margin-top: 20px;
    }

    .FCEF12809659423299EFC02A9025A41B {
        margin-right: 0 !important;
        margin-left: 0 !important;
        justify-self: center;
    }
}